body {
  /* Location of the image */
  background-image: url(../images/background/bg4.jpg);
  
  /* Image is centered vertically and horizontally at all times */
  background-position: center center;
  
  /* Image doesn't repeat */
  background-repeat: no-repeat;
  
  /* Makes the image fixed in the viewport so that it doesn't move when 
     the content height is greater than the image height */
  background-attachment: fixed;
  
  /* This is what makes the background image rescale based on its container's size */
  background-size: cover;
  
  /* Pick a solid background color that will be displayed while the background image is loading */
  background-color:#696969;
}

html {
  scroll-behavior: smooth;
}

.content {
   margin-top: 50px;
}

#header {
   background-image: linear-gradient(#00ace6, #004d99);
   padding: 0px;
}

#footer {
	background-image: linear-gradient(#00ace6, #004d99);
	padding: 0px;
}

#kocka img {
  transition: transform 0.25s ease;
}

#kocka img:hover {
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
  z-index: 3;
  border: 3px solid #ffffff;
}


.swiper-container {
    width: 400px;
    height: 300px;
    padding-bottom: 40px;
    padding-top: 30px;
    margin: auto;
}

.swiper-slide {
    background-position: center;
    background-size: cover;
    width: 300px;
    height: 330px;
}

.swiper-slide img {
      display: block;
      width: 100%;
    }

.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
    content: 'prev';
    padding-top: 105px;
    }

    .swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
    content: 'next';
    padding-top: 105px;
}


#slider {
	margin-bottom: 20px;
}

#autoelektrika {
	margin-bottom: 20px;
	margin-top: 10px;
	opacity: 0.93;
}

#automehanika {
	margin-bottom: 20px;
	margin-top: 10px;
	opacity: 0.93;
}

#ostaliproizvodi {
	margin-bottom: 20px;
	margin-top: 10px;
	opacity: 0.93;
}

#raznidijelovi {
	margin-bottom: 20px;
	margin-top: 10px;
	opacity: 0.93;
}

#autoelektrikanaslov {
	margin: 0px 15px 0px;
	padding: 5px 0px 5px 0px;
	background-color: white;
	text-align: center;
	opacity: 0.93;
}

#automehanikanaslov {
	margin: 0px 15px 0px;
	padding: 5px 0px 5px 0px;
	background-color: white;
	text-align: center;
	opacity: 0.93;
}

#raznidijelovinaslov {
	margin: 0px 15px 0px;
	padding: 5px 0px 5px 0px;
	background-color: white;
	text-align: center;
	opacity: 0.93;
}

.justify-content-around {
	margin-bottom: 15px;
}

#karte {
	opacity: 0.9;
}

.card-body {
	padding: 5px;
}
.card-title {
	text-transform: uppercase;
}

.card-header {
	opacity: 0.9;
}



#logosi {
	background-color: white;
	opacity: 0.9;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}



#logosi img {
	padding-right: 5px;
}


.h4, h4 {
    color: #13479e;
}


.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    text-align: left;
    list-style: none;
    background-color: #343a40;
    background-clip: padding-box;
    border: 0px;
    }

    .dropdown-item {
    color: #ffffff;
}


.contact-form{
	position:relative;

}
.contact-form div{
	padding:5px 0;
}
.contact-form span{
	display:block;
	font-size:0.8125em;
	color: #333;
	padding-bottom:5px;
	font-family :verdana, arial, helvetica, helve, sans-serif;
}
.contact-form input[type="text"],.contact-form textarea{
		    padding:8px;
			display:block;
			width:100%;
			background:#fcfcfc;
			border: none;
			outline:none;
			color:#989898;
			font-size:0.9em;
			font-family:Arial, Helvetica, sans-serif;
			box-shadow: inset 0px 0px 3px #999;
			-webkit-box-shadow: inset 0px 0px 3px #999;
			-moz-box-shadow: inset 0px 0px 3px #999;
			-o-box-shadow: inset 0px 0px 3px #999;
			-webkit-appearance:none;
}

.contact-form input[type="email"],.contact-form textarea{
		    padding:8px;
			display:block;
			width:100%;
			background:#fcfcfc;
			border: none;
			outline:none;
			color:#989898;
			font-size:0.9em;
			font-family:Arial, Helvetica, sans-serif;
			box-shadow: inset 0px 0px 3px #999;
			-webkit-box-shadow: inset 0px 0px 3px #999;
			-moz-box-shadow: inset 0px 0px 3px #999;
			-o-box-shadow: inset 0px 0px 3px #999;
			-webkit-appearance:none;
}

.contact-form textarea {
	resize:none;
	height:160px;
}

.contact-form input[type="submit"]{
	padding: 8px 10px;
	display: inline-block;
	background: url(../images/button3.gif) left top repeat-x;
	border: none;
	font: bold 12px "Arial"!important;
	color: #fff;
	text-align: center;
	cursor: pointer;
	-moz-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	-webkit-transition: background 0.5s ease;
	margin-bottom: 10px;
}
.contact-form input[type="submit"]:hover{
	background-position: left bottom;
	text-decoration: none !important;
	-moz-transition: background 0.2s ease;
	-o-transition: background 0.2s ease;
	-webkit-transition: background 0.2s ease;
}
.contact-form input[type="submit"]:active{
	background-position: left bottom;
	text-decoration: none !important;
	-moz-transition: background 0.2s ease;
	-o-transition: background 0.2s ease;
	-webkit-transition: background 0.2s ease;
}


#kontakttitle {
	background: rgba(255, 255, 255, 0.7);
	margin-bottom: 20px;
}

label {
   display: inherit;
   }


#covid19 {
	background-color: rgba(0, 0, 0, 0.7);
	padding-top: 20px;
	padding-bottom: 20px;

}


#covid19 h1 {
	text-align: center;
    color: red;
    font-size: 50px;
    font-weight: 700;
}

#covid19 p {
	font-size: 20px;
	text-align: left;
	color: white;
}